@font-face {
  font-family: "Yekan";
  src: url("/public/assets/fonts/yekan/Yekan.eot");
  src: url("/public/assets/fonts/yekan/Yekan.woff") format("woff"),
    url("/public/assets/fonts/yekan/Yekan.otf") format("opentype"),
    url("/public/assets/fonts/yekan/Yekan.svg") format("svg");
}

.margin {
  margin: 0 20px;
}

.ui.menu {
  border-radius: 0;
}

.ui.footer.container {
  justify-content: end;
  padding: 10px 0;
}

.ui.form .error.message,
.ui.form .success.message {
  display: block;
}

.center.aligned.text.message {
  text-align: center;
}

.ui.bottom.menu {
  margin: 0;
  text-align: right;
}

.ui.bottom.menu > .ui.footer.container {
  justify-content: flex-end;
}
